Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00030 Graphics Minor Have not tried Jan 16, 2008, 05:59 Mar 24, 2008, 13:51
Tester Twisty View Status Public Platform
Assigned To Resolution Suspended OS
Status [?] Closed Driver tsamurai.cpp
Version 0.104u4 Fixed in Version Build
Fixed in Git Commit Github Pull Request #
Summary 00030: vsgongf: Something a bit strange on hard reset.
Description I've noticed something a bit strange (?) when performing a hard reset on vsgongf. It will briefly show a screen full of 0's which doesn't appear when starting the game normally.
Or is there a rational explanation for this?
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems vsgongf
Attached Files
png file icon vsgongf0104u4gre.png (238 bytes) Feb 13, 2008, 21:42
Relationships
There are no relationship linked to this issue.
Notes
5
User avatar
No.00349
RansAckeR
Tester
Mar 23, 2008, 16:02
Can anyone reproduce this?
User avatar
No.00350
Luigi30
Tester
Mar 23, 2008, 16:06
It doesn't happen on my build, but it does say ROM ERR for one frame.
User avatar
No.00354
etabeta
Developer
Mar 23, 2008, 17:41
as per 01439, reset issues not leading to a crash aren't bugs...

anyway, the 0000 screen still appear on SDLMAME 0.123u6 after a F3 reset (hard reset)
User avatar
No.00361
RansAckeR
Tester
Mar 23, 2008, 22:56
I tried 32bit normal build 0.123u6, 0.100, 0.104, 0.105 on XP but don't see it. I do see the ROM ERR but I think that could be normal.

I also believe this is not a bug since a reset is needed.
User avatar
No.00377
RansAckeR
Tester
Mar 24, 2008, 13:51
Closed as per Aaron's note: "Reset and Pause bugs are not bugs unless they crash"